
QGIS Application - Bug report #3809

[QGIS1.7] Crash when saving shp layer as .mif

2011-05-09 02:14 AM - davidrun -

Status: Closed

Priority: Low

Assignee:

Category: Vectors

Affected QGIS version:master Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 13867

Description

QGIS 1.7 crash when saving a shape layer as .mif (mif/mid) on my ubuntu 11.04 laptop.

It occurs whith every shape layer I tried.

Same fonction works fine on QGIS 1.6.

Saving in .tab works.

History

#1 - 2011-05-09 09:44 AM - davidrun -

Same bug with QGIS 1.6 Ubuntu 11.04

But it create an empty mif and mid file

#2 - 2011-11-06 12:18 PM - Paolo Cavallini

- Pull Request or Patch supplied set to No

- Category changed from Build/Install to Vectors

- Assignee deleted (nobody -)

#3 - 2011-12-16 12:45 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#4 - 2011-12-23 07:53 AM - Giovanni Manghi

- Crashes QGIS or corrupts data set to No

- Status changed from Open to Closed

- Status info deleted (0)

- Resolution set to worksforme

- Affected QGIS version set to master

Works fine on qgis-master and 1.7.3 on both Ubuntu and Windows/osgeo4w. Please test again and reopen if necessary.
